@charset "utf-8";

.ol {position:relative;margin:0 0 10px;text-align:center}
.ol h2 {width:0;height:0;overflow:hidden}
.ol .btn_b01 {display:inline-block;background:#3a8afd;color:#fff;border-radius:3px;padding:10px;border:0;text-decoration:none;vertical-align:middle}
.ol .btn_b02 {display:inline-block;background:transparent;color:#fff;border:0;border-radius:3px;padding:10px !important;text-decoration:none;vertical-align:middle}

#ol_before {background:#212020;padding:11px 15px;text-align:left}
#ol_before input[type=text], #ol_before input[type=password] {width:100%;border:0;border-bottom:1px solid #434242;background:none;height:40px;;margin:0 0 10px;color:#fff}
#ol_submit {width:100%;height:40px;border-radius:23px;font-weight:bold;font-size:1.083em; }
#ol_svc {text-align:left;color:#dadada;font-size:0.92em;margin:5px 0 20px}
.ol_before_btn {margin:15px 0 0;color:#aaa;line-height:1em}
.ol_before_btn a {color:#fff;display:inline-block;width:50%;float:left}
#ol_password_lost {border-left:1px solid #777}

#ol_after_hd {position:relative;background:#212020;padding:10px 15px}
#ol_after_hd:after {display:block;visibility:hidden;clear:both;content:""}
#ol_after_hd strong {display:block;float:left;color:#fff;padding:0 0 0 15px;line-height:40px}
#ol_after_hd .btn_admin {float:left;display:block;padding:0 !important;text-align:center;color:#fff;margin-right:10px;background:#d13f4a;width:30px}
#ol_after_hd .profile_img {position:relative;float:left;display:inline-block}
#ol_after_hd .profile_img img {width:37px;height:37px;border-radius:50%}
#ol_after_info {position:absolute;bottom:-5px;right:-5px;width:20px;height:20px;line-height:18px;text-align:center;border-radius:50%;background:#212020}
#ol_after_info i {color:#fff;font-size:1em}

#ol_after_private {clear:both;margin-top:15px;background:#fff;padding:0;list-style:none;border-bottom:1px solid #e1e1e1}
#ol_after_private:after {display:block;visibility:hidden;clear:both;content:""}
#ol_after_private li {position:relative;float:left;width:33.333%;text-align:left;border-right:1px solid #efefef}
#ol_after_private li a {color:#000}
#ol_after_private i {margin:0 5px 0 0;color:#b9bcbf;font-size:1.2em}
#ol_after_private strong {position:absolute;top:16px;right:10px}
#ol_after_memo strong {background:#37bc9b;color:#fff;padding:0 5px;border-radius:15px;font-size:0.92em}
#ol_after_pt strong {background:#8cc152;color:#fff;padding:0 5px;border-radius:15px;font-size:0.92em;font-weight:normal}
#ol_after_private li#ol_after_scrap {border-right:0;text-align:center}
#ol_after_private a {display:inline-block;padding:15px 10px}

#ol_after_btn {position:absolute;top:15px;right:55px}
#ol_after_btn a {display:inline-block;padding:0 10px;line-height:30px;color:#fff;border-radius:3px;font-weight:bold}
#ol_after_logout {background:#3a8afd;color:#fff}
